GLOBAL ANY_TAG(3)

NAME
boost::mpi::any_tag - A constant representing "any tag.".

SYNOPSIS

// In header: <boost/mpi/communicator.hpp>
const int any_tag;

DESCRIPTION

This constant may be used for the tag parameter of receive operations to indicate that a send with any tag will be matched by the receive.